package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgeneofficePK;
import com.qsoft.rs.sincoar.dto.TgeneofficePKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneofficePKMapper {

    TgeneofficePKMapper INSTANCE = Mappers.getMapper(TgeneofficePKMapper.class);

    TgeneofficePK getEntidad(TgeneofficePKDTO tgeneofficePK);

    TgeneofficePKDTO getDto(TgeneofficePK tgeneofficePK);

}